Normalization layers
--------------------

.. automodule:: lasagne.layers.normalization

.. currentmodule:: lasagne.layers

.. autoclass:: LocalResponseNormalization2DLayer
    :members:

.. autoclass:: BatchNormLayer
    :members:

.. autofunction:: batch_norm

.. autoclass:: StandardizationLayer
    :members:

.. autofunction:: instance_norm

.. autofunction:: layer_norm

